# MSP::CCS::Color Struct Reference

`#include <CoordinateConversionService.h>`

List of all members.

## Public Types

enum | Enum { red, yellow, green }

## Detailed Description

Constants used for determining conversion validity

Definition at line 158 of file CoordinateConversionService.h.

## Member Enumeration Documentation

enum MSP::CCS::Color::Enum

Color Enum

Enumerator:

  red |
  yellow |
  green |

Definition at line 161 of file CoordinateConversionService.h.

The documentation for this struct was generated from the following file:

- Y:/msp/devkits/temp_geotrans/master/geotrans3.1/CCS/src/CoordinateConversion/CoordinateConversionService.h